Несколько уязвимостей в Extreme CMS

Дата публикации:
21.11.2006
Всего просмотров:
1148
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5985
CVE-2006-5986
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Extreme CMS 0.x
Уязвимые версии: Extreme CMS 0.9, возможно более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в полях "bg1", "bg2", "text" и "size" в сценарии admin/options.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Удаленный пользователь может получить полный доступ к сценарию admin/options.php. В комбинации с уязвимостью #1 удаленный неавторизованный пользователь может произвести XSS атаку

URL производителя: www.extremecms.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA